PHP Manual
Prev |  | Next

# imagick_flop

(PECL)

imagick_flop -- Create a horizontal mirror image by reflecting the pixels around the central y-axis

## Description

bool imagick_flop ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_flip | Up | imagick_frame